@charset "utf-8";
/* CSS Document */

.footer-sign-up-form .form-row .signup-column input[type=text]{
	line-height: 34px !important;
	padding: 10px !important;
	}
	
.inner-footer-sign-up-form .form-row .signup-column input[type=text]{
	line-height: 34px !important;
	padding: 10px !important;
	}
	
.footer-sign-up-form .form-row .signup-column input[type=checkbox]{
	float: left !important;
	}
	
.footer-sign-up-form input[type=checkbox]{
	float: left !important;
	}
	
.footer-sign-up-form .form-row .signup-column label{
	float: left !important;
	margin-right: 10px !important;
	}
	
.footer-sign-up-form input[type=checkbox] label{
	float: left !important;
	margin-right: 10px !important;
	}
	
.footer-sign-up-form .form-row .signup-column.ins-que {
	width: 110px !important;
	line-height: 15px !important;
	margin-left: 90px !important;
}

.inner-footer-sign-up-form .form-row .signup-column.ins-que{
	width: 110px !important;
	line-height: 15px !important;
	margin-left: 70px !important;
	}

.footer-sign-up-form .form-row .signup-column.choices {
	width: 225px !important;
	margin-top: 5px !important;
	
}

.inner-footer-sign-up-form .form-row .signup-column.choices{
	width: 225px !important;
	margin-top: 5px !important;
	}